<ART ID="1350009" PID="2403" JID="141" BPAGE="1350009-1" EPAGE="1350009-13" PII="S0129183113500095" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOLVING VARIATIONAL PROBLEMS VIA EVOLUTIONARY ALGORITHM</MTI>
<RTI>Solving Variational Problems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. YU.</FNM>
<SNM>KORDA</SNM>
<EAD>kvyu@kipt.kharkov.ua</EAD>
<X-REF REFID="S0129183113500095AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. V.</FNM>
<SNM>BEREZOVSKY</SNM>
<X-REF REFID="S0129183113500095AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. S.</FNM>
<SNM>MOLEV</SNM>
<X-REF REFID="S0129183113500095AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. F.</FNM>
<SNM>KLEPIKOV</SNM>
<X-REF REFID="S0129183113500095AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500095AF001">Institute of Electrophysics and Radiation Technologies, National Academy of Sciences of Ukraine, 28 Chernyshevsky St., P. O. Box 8812, Kharkov UA 61002, <CNY>Ukraine</CNY></AFF>
<AUT>
<FNM>L. P.</FNM>
<SNM>KORDA</SNM>
<X-REF REFID="S0129183113500095AF002"></X-REF>
<X-REF REFID="S0129183113500095AF003"></X-REF>
</AUT>
<AFF ID="S0129183113500095AF002">Institute of Electrophysics and Radiation Technologies, National Academy of Sciences of Ukraine, 28 Chernyshevsky St., P. O. Box 8812, Kharkov UA 61002, <CNY>Ukraine</CNY></AFF>
<AFF ID="S0129183113500095AF003">NSC Kharkov Institute of Physics and Technology, National Academy of Sciences of Ukraine, 1 Akademicheskaya St., Kharkov UA 61108, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 October 2012</RE>
<AC>3 December 2012</AC>
<![CDATA[<PUB>8 February 2013</PUB>]]>
</HIST>
<ABST>
<P>We present the evolutionary algorithm that evolves the population of numerical solutions of the variational problem. The evolved solutions are model-independent, smooth, can have a predefined shape (if needed), and satisfy boundary or any other additional conditions (if imposed). To exemplify the performance of the proposed algorithm, we show how to solve the variational problem of searching for the spatially modulated distribution of the field of order parameter that gives a minimum to the Landau-type thermodynamic potential in the theory of ferroelectrics with incommensurate phases.</P>
</ABST>
<KWDG>
<KWD>Variational problem</KWD>
<KWD>evolutionary computations</KWD>
<KWD>proper ferroelectrics</KWD>
<KWD>incommensurate phase</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>77.80.B-</KWD>
<KWD>61.44.Fw</KWD>
<KWD>02.60.Pn</KWD>
<KWD>64.70.Rh</KWD>
</KWDG>
</FRONT>
</ART>
