<ART ID="1350013" PID="2403" JID="141" BPAGE="1350013-1" EPAGE="1350013-11" PII="S0129183113500137" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUEUE RESOURCE REALLOCATION STRATEGY FOR TRAFFIC SYSTEMS IN SCALE-FREE NETWORK</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHUAI</FNM>
<SNM>ZHANG</SNM>
<EAD>10112054@bjtu.edu.cn</EAD>
<X-REF REFID="S0129183113500137AF001"></X-REF>
<X-REF REFID="S0129183113500137AF002"></X-REF>
</AUT>
<AUT>
<FNM>MAN-GUI</FNM>
<SNM>LIANG</SNM>
<EAD>mgliang58@gmail.com</EAD>
<X-REF REFID="S0129183113500137FN001"></X-REF>
<X-REF REFID="S0129183113500137AF001"></X-REF>
<X-REF REFID="S0129183113500137AF002"></X-REF>
</AUT>
<FTN ID="S0129183113500137FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>ZHONG-YUAN</FNM>
<SNM>JIANG</SNM>
<EAD>09112080@bjtu.edu.cn</EAD>
<X-REF REFID="S0129183113500137AF001"></X-REF>
<X-REF REFID="S0129183113500137AF002"></X-REF>
</AUT>
<AFF ID="S0129183113500137AF001">Institute of Information Science, Beijing Jiaotong University, Beijing 100044, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183113500137AF002">Beijing Key Laboratory of Advanced, Information Science and Network Technology, Beijing 100044, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>HUI-JIA</FNM>
<SNM>LI</SNM>
<EAD>lihuu2000@126.com</EAD>
<X-REF REFID="S0129183113500137AF003"></X-REF>
</AUT>
<AFF ID="S0129183113500137AF003">Academy of Mathematics and Systems Science, Chinese Academy of Sciences, Beijing 100190, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 July 2012</RE>
<AC>29 December 2012</AC>
<![CDATA[<PUB>19 February 2013</PUB>]]>
</HIST>
<ABST>
<P>In real communication systems, each node has a finite queue length to store packets due to physical constraints. In this paper, we propose a queue resource allocation strategy for traffic dynamics in scale-free networks. With a finite resource of queue, the allocation of queue length on node <F>i</F> is based on <F>B<INF>i</INF></F>, where <F>B<INF>i</INF></F> is the generalized betweenness centrality of node <F>i</F>. The overall traffic capacity of a network system can be evaluated by the critical packet generating rate <F>(R<INF>c</INF>)</F>. Through the use of the proposed queue allocation scheme for the shortest path protocol and efficient routing protocol, our strategy performs better than the uniform queue length allocation strategy, which is demonstrated by a larger value of the critical generating rate. We also give a method to estimate the network traffic capacity theoretically.</P>
</ABST>
<KWDG>
<KWD>Queue resources</KWD>
<KWD>scale-free networks</KWD>
<KWD>betweenness centrality</KWD>
<KWD>traffic capacity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.20.Hh</KWD>
<KWD>89.75.Da</KWD>
</KWDG>
</FRONT>
</ART>
