<ART ID="1350014" PID="2403" JID="141" BPAGE="1350014-1" EPAGE="1350014-20" PII="S0129183113500149" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ACCURATELY CLOSED NEWTON&#x2013;COTES TRIGONOMETRICALLY-FITTED FORMULAE FOR THE NUMERICAL SOLUTION OF THE SCHR&#x00D6;DINGER EQUATION</MTI>
<RTI>Newton&#x2013;Cotes Trigonometrically-Fitted Formulae for the Numerical Solution</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T. E.</FNM>
<SNM>SIMOS</SNM>
<EAD>tsimos.conf@gmail.com</EAD>
<X-REF REFID="S0129183113500149FN001"></X-REF>
<X-REF REFID="S0129183113500149AF001"></X-REF>
<X-REF REFID="S0129183113500149AF002"></X-REF>
</AUT>
<FTN ID="S0129183113500149FN001">
<P>Current address: 10 Konitsis Street, Amfithea, Paleon Faliron, GR-175 64 Athens, Greece.</P></FTN>
<AFF ID="S0129183113500149AF001">Department of Mathematics, College of Sciences, King Saud University, P. O. Box 2455, Riyadh 11451, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S0129183113500149AF002">Laboratory of Computational Sciences, Department of Computer Science and Technology, Faculty of Sciences and Technology, University of Peloponnese, GR-221 00 Tripolis, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 August 2012</RE>
<AC>3 January 2013</AC>
<![CDATA[<PUB>21 February 2013</PUB>]]>
</HIST>
<ABST>
<P>The investigation on the connection between: (1) closed Newton&#x2013;Cotes formulae of high-order, (2) trigonometrically-fitted differential schemes and (3) symplectic integrators is presented in this paper. In the last decades, several one step symplectic methods were obtained based on symplectic geometry (see the appropriate literature). The investigation on multistep symplectic integrators is poor. In the present paper: (1) we study a trigonometrically-fitted high-order closed Newton&#x2013;Cotes formula, (2) we investigate the necessary conditions in a general eight-step differential method to be presented as symplectic multilayer integrator, (3) we present a comparative error analysis in order to show the theoretical superiority of the present method, (4) we apply it to solve the resonance problem of the radial Schr&#x00F6;dinger equation. Finally, remarks and conclusions on the efficiency of the new developed method are given which are based on the theoretical and numerical results.</P>
</ABST>
<KWDG>
<KWD>Numerical methods</KWD>
<KWD>closed Newton&#x2013;Cotes differential methods</KWD>
<KWD>symplectic integrators</KWD>
<KWD>multistep methods</KWD>
<KWD>trigonometric fitting</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.60</KWD>
<KWD>02.70.Bf</KWD>
<KWD>95.10.Ce</KWD>
<KWD>95.10.Eg</KWD>
<KWD>95.75.Pq</KWD>
</KWDG>
</FRONT>
</ART>
