<ART ID="1350015" PID="2403" JID="141" BPAGE="1350015-1" EPAGE="1350015-21" PII="S0129183113500150" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMPLE AND FLEXIBLE SELF-REPRODUCING STRUCTURES IN ASYNCHRONOUS CELLULAR AUTOMATA AND THEIR DYNAMICS</MTI>
<RTI>Self-Reproduction in a Self-Timed Cellular Automaton</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIN</FNM>
<SNM>HUANG</SNM>
<EAD>hx69@cqu.edu.cn</EAD>
<X-REF REFID="S0129183113500150AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIA</FNM>
<SNM>LEE</SNM>
<EAD>lijia@cqu.edu.cn</EAD>
<X-REF REFID="S0129183113500150FN001"></X-REF>
<X-REF REFID="S0129183113500150AF001"></X-REF>
<X-REF REFID="S0129183113500150AF002"></X-REF>
</AUT>
<FTN ID="S0129183113500150FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>RUI-LONG</FNM>
<SNM>YANG</SNM>
<EAD>yangrl@cqu.edu.cn</EAD>
<X-REF REFID="S0129183113500150AF001"></X-REF>
<X-REF REFID="S0129183113500150AF002"></X-REF>
</AUT>
<AUT>
<FNM>QING-SHENG</FNM>
<SNM>ZHU</SNM>
<EAD>qszhu@cqu.edu.cn</EAD>
<X-REF REFID="S0129183113500150AF001"></X-REF>
<X-REF REFID="S0129183113500150AF002"></X-REF>
</AUT>
<AFF ID="S0129183113500150AF001">College of Computer Science, Chongqing University, Chongqing 400044, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183113500150AF002">Chongqing Key Laboratory of Software Theory &#x0026; Technology, Chongqing, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 March 2012</RE>
<AC>1 January 2013</AC>
<![CDATA[<PUB>7 March 2013</PUB>]]>
</HIST>
<ABST>
<P>Self-reproduction on asynchronous cellular automata (ACAs) has attracted wide attention due to the evident artifacts induced by synchronous updating. Asynchronous updating, which allows cells to undergo transitions independently at random times, might be more compatible with the natural processes occurring at micro-scale, but the dark side of the coin is the increment in the complexity of an ACA in order to accomplish stable self-reproduction. This paper proposes a novel model of self-timed cellular automata (STCAs), a special type of ACAs, where unsheathed loops are able to duplicate themselves reliably in parallel. The removal of sheath cannot only allow various loops with more flexible and compact structures to replicate themselves, but also reduce the number of cell states of the STCA as compared to the previous model adopting sheathed loops [Y. Takada, T. Isokawa, F. Peper and N. Matsui, <IT>Physica D</IT> <B>227</B>, 26 (2007)]. The lack of sheath, on the other hand, often tends to cause much more complicated interactions among loops, when all of them struggle independently to stretch out their constructing arms at the same time. In particular, such intense collisions may even cause the emergence of a mess of twisted constructing arms in the cellular space. By using a simple and natural method, our self-reproducing loops (SRLs) are able to retract their arms successively, thereby disentangling from the mess successfully.</P>
</ABST>
<KWDG>
<KWD>Self-reproduction</KWD>
<KWD>cellular automaton</KWD>
<KWD>shape-encoding</KWD>
<KWD>asynchronous updating</KWD>
<KWD>disentanglement</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.-a</KWD>
<KWD>02.60.Cb</KWD>
<KWD>02.50.Fz</KWD>
<KWD>45.50.Tn</KWD>
</KWDG>
</FRONT>
</ART>
