<ART ID="1350016" PID="2403" JID="141" BPAGE="1350016-1" EPAGE="1350016-9" PII="S0129183113500162" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE TRANSITIONS AND THE KORTEWEG-DE VRIES EQUATION IN THE DENSITY DIFFERENCE LATTICE HYDRODYNAMIC MODEL OF TRAFFIC FLOW</MTI>
<RTI>Phase Transitions and the KdV Equation in DDLM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUN-FANG</FNM>
<SNM>TIAN</SNM>
<EAD>tianhustbjtu@hotmail.com</EAD>
<X-REF REFID="S0129183113500162AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHEN-ZHOU</FNM>
<SNM>YUAN</SNM>
<X-REF REFID="S0129183113500162AF001"></X-REF>
</AUT>
<AUT>
<FNM>BIN</FNM>
<SNM>JIA</SNM>
<X-REF REFID="S0129183113500162AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONG-QIANG</FNM>
<SNM>FAN</SNM>
<X-REF REFID="S0129183113500162AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500162AF001">MOE Key Laboratory for Urban Transportation, Complex Systems Theory and Technology, Beijing Jiaotong University, Beijing, 100044, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 June 2012</RE>
<AC>1 January 2013</AC>
<![CDATA[<PUB>20 March 2013</PUB>]]>
</HIST>
<ABST>
<P>We investigate the phase transitions and the Korteweg-de Vries (KdV) equation in the density difference lattice hydrodynamic (DDLM) model, which shows a close connection with the gas-kinetic-based model and the microscopic car following model. The KdV equation near the neutral stability line is derived and the corresponding soliton solution describing the density waves is obtained. Numerical simulations are conducted in two aspects. On the one hand, under periodic conditions perturbations are applied to demonstrate the nonlinear analysis result. On the other hand, the open boundary condition with random fluctuations is designed to explore the empirical congested traffic patterns. The phase transitions among the free traffic (FT), widening synchronized flow pattern (WSP), moving localized cluster (MLC), oscillatory congested traffic (OCT) and homogeneous congested traffic (HCT) occur by varying the amplitude of the fluctuations. To our knowledge, it is the first research showing that the lattice hydrodynamic model could reproduce so many congested traffic patterns.</P>
</ABST>
<KWDG>
<KWD>Traffic flow</KWD>
<KWD>phase transition</KWD>
<KWD>KdV equation</KWD>
<KWD>lattice hydrodynamic model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.50.+q</KWD>
<KWD>89.75.-k</KWD>
</KWDG>
</FRONT>
</ART>
