<ART ID="1350012" PID="2403" JID="141" BPAGE="1350012-1" EPAGE="1350012-13" PII="S0129183113500125" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPETING CONTACT PROCESSES ON HOMOGENEOUS NETWORKS WITH TUNABLE CLUSTERIZATION</MTI>
<RTI>Competing Contact Processes on Homogeneous Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARCIN</FNM>
<SNM>RYBAK</SNM>
<X-REF REFID="S0129183113500125AF001"></X-REF>
</AUT>
<AUT>
<FNM>KRZYSZTOF</FNM>
<SNM>KU&#x0141;AKOWSKI</SNM>
<EAD>kulakowski@fis.agh.edu.pl</EAD>
<X-REF REFID="S0129183113500125AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500125AF001">Faculty of Physics and Applied Computer Science, AGH University of Science and Technology, al. Mickiewicza 30, PL-30059 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2012</RE>
<AC>14 December 2012</AC>
<![CDATA[<PUB>13 February 2013</PUB>]]>
</HIST>
<ABST>
<P>We investigate two homogeneous networks: the Watts&#x2013;Strogatz network with mean degree <F>&#x27E8;k&#x27E9; = 4</F> and the Erd&#x00F6;s&#x2013;R&#x00E9;nyi network with <F>&#x27E8;k&#x27E9; = 10</F>. In both kinds of networks, the clustering coefficient <F>C</F> is a tunable control parameter. The network is an area of two competing contact processes, where nodes can be in two states, S or D. A node S becomes D with probability 1 if at least two its mutually linked neighbors are D. A node D becomes S with a given probability <F>p</F> if at least one of its neighbors is S. The competition between the processes is described by a phase diagram, where the critical probability <F>p<INF>c</INF></F> depends on the clustering coefficient <F>C</F>. For <F>p &#x003E; p<INF>c</INF></F> the rate of state S increases in time, seemingly to dominate in the whole system. Below <F>p<INF>c</INF></F>, the majority of nodes is in the D-state. The numerical results indicate that for the Watts&#x2013;Strogatz network the D-process is activated at the finite value of the clustering coefficient <F>C</F>, close to 0.3. On the contrary, for the Erd&#x00F6;s&#x2013;R&#x00E9;nyi network the transition is observed at the whole investigated range of <F>C</F>.</P>
</ABST>
<KWDG>
<KWD>Contact processes</KWD>
<KWD>Monte Carlo simulations</KWD>
<KWD>homogeneous networks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>07.05.Tp</KWD>
<KWD>64.60.aq</KWD>
<KWD>89.65.Ef</KWD>
</KWDG>
</FRONT>
</ART>
